<?

//footer

define("_M_BIDS_","My Greenfair");

define("_DOO_TERM_","Money Auctions | Terms");

define("_TERM_CON_","Terms & Conditions");

define("_PRI_POLL_","Privacy & Pollicey");

define("_ABT_US_","Aboutus");

define("_CON_US_","Contact Us");

define("_PRE_MED_","Press & Media");

define("_CO_FRM_DOO_COM_","Copyright &copy; money-auctions.com");

//end

define("_ENT_SOMTI_","Enter some title!");

define("_ENR_SBOD_TXT_","Enter some body text !");

define("_ALL_CAT_","All Categories ");

define("_IMG_","IMAGE");

define("_DECS_","DESCRIPTION");

define("_BIDR_","BIDDER");

define("_COUNT_","COUNTDOWN");

define("_INSOFF_","Instead of");

define("_PCKNAME_","Package Name");

define("_UHAVE_NOBID_URACC_","You have no Green Credits in your Account.");

define("_TOT_REMBID_","Total Remaining Bids");

define("_BIDS_","Bids");

define("_BLOG_","Blog");

define("_BYBID_","Buy bids");

define("_AFT_PAY_THEBID_BOOK_ACC_","After payment the bids will be booked to your account.");

define("_PLS_CHOS_","Please choose");

define("_OR_PAMET_","our payment methods:");

define("_PAPAL_","Paypal");

define("_GOGLE_CHEK_","Google Checkout");

define("_PLS_CONF_SELE_","Please confirm your selection:");

define("_PLZ_CHOS_LIKE_BUY_","Please choose which Green Credits you'd like to buy:");

define("_URSELE_","Your selection:");

define("_UR_TRANS_FAIL_","Your Trasaction has been failed");

define("_CHAUR_PASS_","Change your password");

define("_PLZ_ENTER_NEW_PASS_","Please enter your new password:");

define("_PLZ_RETPE_NEW_PASS_","Please retype your new password:");

define("_CHART_AUCT_","Charity Auction");

define("_NO_PRDO_","Stay tuned for new product listings coming soon.");

define("_STINGS_","Setting");

define("_R_U_ONLINE_","you are Online.");

define("_GO_OFFLINE_","Go Offline");

define("_NOTI_FICA_","_NOTI_FICATIONS_");

define("_PROD_WON_","Product Won");

define("_PROD_LIST_","Product Lost");

define("_BID_BUT_LOST_","Bidbbutler Product Lost");

define("_MEM_LOGI_","MEMBER LOGIN");

define("_CLOS_URDOOB_ACC_","Close your Greenfair account");

define("_IMPOR_ABLE_RE_REGIS_ADDRESS_ACC_","Important: You won't be able to re-register with Greenfair using this email address for two months if you close your account. Please also note that you will lose any bids you currently have on your account.");

define("_YES_WANT_CLO_ACC_","Yes, I want to close My Greenfair account");

define("_DOCL_AUCT_","Money Auctions |ColseAuction");

define("_PRICE_","PRICE");

define("_WINNER_","WINNER");

define("_END_TME_","END TIME");

define("_CON_","Contact");

define("_PIC_","Picture");

define("_DOO_NEW_","Money Auctions |News");

define("_VIEW_NEWS_","VIEW NEWS");

define("_BASIC_","Basic");

define("_EM_CONT_","Contact Email:");

define("_CEL_PH_","Cellphone:");

define("_HM_PH_","Home Phone:");

define("_ADR_","Address:");

define("_COUN_","Country:");

define("_WEBSITE_","Website:");

define("_SV_CHNGS_","Save Changes");

define("_MY_GRN_","My Blogs");

define("_MY_GRBN_","Blogs about you");

define("_MY_GRPN_","Popular Blogs");

define("_MY_GRPNF_","My Friends Blogs");

define("_CRET_NOTE_","Write a New Blog");

define("_CRTD_EDIT_NOTE1_","Write a Blog");

define("_BODY_","Body:");

define("_PPH_","Photos");

define("_UPLD_PH_","Upload a Photo:");

define("_PH_FRM_COMP_","Choose a photo from your computer to upload to this blog.");

define("_PUBLISH_","Publish");

define("_CANCEL_","Cancel");

define("_ACTIVE_NOW1_","Active Now");

define("_BY11_","by");

define("_TO_","To:");

define("_SUB_","Subject:");

define("_USR_NM_","Username:");

define("_FREQ_ASKD_QUE_","Frequently Asked Questions on:");

define("_DOBID_","Greenfair ");

define("_DOO_CUSTOM_SER_","Greenfair Customer service");

define("_EMAILADD_","Email address:");

define("_PLZ_FLLOWING_","Please select from the following");

define("_BIDDING11_","Bidding");

define("_AUCTION12_","Auctions");

define("_DELI_SHIP_","Delivery and shipping");

define("_RETU_COMP_","Returns and complaints");

define("_MANAGE_ACC_","Managing my account");

define("_PAYMENT_METHO_","Payments and payment methods");

define("_INTERNA_AUCTION11_","International auctions");

define("_TECH_PROBL_","Technical problems");

define("_GENERAL_ABT_DOBB_","General questions about Greenfair");

define("_FEED_","Feedback");

define("_VOUCHERSS_","Vouchers");

define("_REGISS_","Registration");

define("_REPOT_ABU_","Report abuse");

define("_PLZ_AUCTI_IDD_","Please enter an auction ID");

define("_PLZ_AUCTI_IDD1_","Please select the product");

define("_ADD_INFO_","Additional information:");

define("_MANTHANKX_TOUCHH_SON_"," Many thanks for email. We will be in touch as soon as we can.");

define("_URDOOBID_TEM_"," Your Greenfair Team.");

define("_BAK_HPAGE_","Back to homepage");

define("_ROOK_AUCT_","Rookie Auctions");

define("_BLOGSS1_","Blogs");

define("_PENY_AUCT_","Penny Auctions");

define("_FEEBACK11_","Feedbacks");

define("_100OFF_","100% Off Auctions");

define("_PROD_REV_","Product Reviews");

define("_UEMAIL_INVALI1_","Your email is invalid. Please enter valid email");

define("_DOOLOGINN_","Greenfair -LOGIN");

define("_UHAV_FGRT_LOGIN_","You have forgotten your login data?");

define("_NOPROBL_EMAIL_INFO_","No problem, just enter your email and we will send the information to your email account.");

define("_UREMAIL11_","Your email:");

define("_BIDS_LOGINNN_","Greenfair login");

define("_MAILSEN_SUCCE_","Mail Send Successfully.");

//HEADER

define("_HOMEEE_","Home");

define("_ENTERR_EMAILADD_","Enter email Address:");

define("_HOW_WOKS_","How It Works");

define("_FAQQ_","FAQ");

define("_SUPPOTSS_","Support");

define("_MER_LON_","MEMBER LOGIN");

define("_REM_MEE_","Remember Me");

define("_FORT_PASS_","Forgot Password?");

define("_REGIS_MEE_","Register me");

define("_WELCOMM_","Welcome:");

define("_BID11_","Bids:");

define("_AUCTSS_","Auctions");

define("_BYBID_","Buy Bids");

define("_MY_BIDSS_","My Greenfair");

define("_CPMMNU_","Community");

define("_NEWSS_REVS_","News & Reviews");

define("_AD_PART_","Ads & Partners");

define("_ALL_CATEE_","All Categories");

define("_DVD_BARGASS_","DVD Bargains");

define("_MUSIC11_BAR_","Music Bargains");

define("_GAMS_CONSOLSS_","Games Consoles");

define("_BOO_BARGNN_","Books Bargains");

define("_HIDEFF1_","Hi-Def");

define("_POSTERSS_","Posters");

define("_GIFT_VOUCHRS1_","Gift Vouchers");

define("_INTERNASS_","International");

define("_HELPS1_","Help");



define("_REGIS_","Register");

define("_B_","B");

define("_A_","A");

define("_BB_","B");

define("_ACCNT_","Account");

define("_WATC_AUCT_","Watched Auctions");

define("_MY_DOOEBID_","My GreenBot");

define("_M_AUCTIONSS_","My Auctions");

define("_BLOGSS_","Blog");

define("_FEE11_","Feedback");

define("_PROFILSS_","Profile");

define("_EDT_PROLE_","Edit Profile");

define("_REFER_FRND_","Refer a Friend");

define("_SIT_NEWSS_","Site news");

define("_PRODUTSS_NEWSS_","Product News");

define("_PROT_REWS_","Product Reviews");

define("_LATESTT_WINRS_","Latest Winners");

define("_WINRS_INTEWS_","Winners Interviews");

//end

define("_DOO_HELSS_","Money Auctions |Help");

define("_DOHELPSS_","Greenfair help");

define("_HELP_TOPICSS_","Help Topics");

define("_NEW_DOBIDSS_","New to Greenfair");

define("_WHT_ISDOBIS_","What is Greenfair?");

define("_HOW_TAKESS_PART_","How can I take part?");

define("_HOW_MUCHBIDSS_","How much does a bid cost?");

define("_HOW_BIDOB_DOBIDSS_"," How do I bid on Greenfair?");

define("_HOW_BIDBUTLES_WOKS_","How does the BidButler work?");

define("_CAN_DEVICS_ONBIBDS_","Can you give me some advice about how to bid?");

define("_CANI_BIDBUTLER_AUCTIONSS_","Can I set a BidButler on a paused auction?");

define("_HOW_BUYBIDSS_"," How do I buy bids?");

define("_WHERE_KEEP_AUCTION_","Where can I keep track of the auction(s) I’m bidding on?");

define("_WHRE_MANYBID_PALCAUCTION_","Where can I see how many bids I've placed on an auction?");

define("_WRE_BOOK_BIDBUT_","Where can I see my booked BidButlers? ");

define("_WRE_SPENTBIDS_AUCTIONSS_","Where can I see how much I have spent on bids in an auction?");

define("_WHRE_BIDDI_AUCTION_","Where can I see who's bidding on an auction?");

define("_PLACED_CURRENT_HIGHTBIDDERS_","I've placed a bid but I am currently not the highest bidder, why?");

define("_CAN_FEATURE_AUCTIONSS_","Can I bid on a future auction?");

define("_WON_AUCTION_WHTNOW_","I’ve just won an auction. What now?");

define("_HOWRED_MVOUCHRES_","How can I redeem my vouchers?");

define("_WHTTYP_AUCTION_THERE_","What types of auction are there?");

define("_AUCTION_USING_TELEPHONE_","I've won an auction using a telephone bid, what do I do now?");

define("_DURING_NIGHT_","Why are some auctions paused during the night?");

define("_HOW_WATCH_AUCTION_","How can I watch an auction?");

define("_DIFFERENT_WATC_AVAIL_","How can I find the different auctions available on the site?");

define("_WHTDIFF_FUTURE_AUCTION_","What's the difference between a live auction and a future auction?");

define("_MANY_AUCTION_WITHIN_PERI_","How many auctions can I win within a 28 day period?");

define("_WHEN_AUCTIONSS_ENDS_","When does an auction end? ");

define("_AUCTION_PRICE_WORTH_","What's the difference between the auction end price and the worth up to price?");

define("_DELI_SHIP_","Delivery & Shipping");

define("_SUBSTI_ITEMSS_","Substitute items");

define("_DELI_CHARG_"," Delivery Charges");

define("_DEL_TIMESS_","Delivery time");

define("_PRODUCT_SHIP_YET_","Has my product been shipped yet?");

define("_WHICH_COUNTRY_DELIV_","Which countries does Greenfair deliver to?");

define("_RETUSS_COMPLSS_","Returns & Complaints");

define("_ITEM_ONN_FACULTY_","What should I do, if the item I won is faulty?");

define("_STAND_GUARAN_PRO_AUCT_","Do you offer a standard guarantee on the products auctioned?");

define("_IHAVE_WONN_","Can I return an item that I have won?");

define("_REFUND_ITEM_WONDS_","Can I get a refund on an item that I have won?");

define("_MANAGE_ACCOUNTSS_","Managing My Account");

define("_CHANG_PASSWORDSS_","How do I change my password?");

define("_FORGET_PASS_USENAME_","What do I do, if I've forgotten my password or user name?");

define("_SUBSCRIBE_NEWS_","How do I subscribe to/unsubscribe from the newsletter? ");

define("_CHANGE_USERNAMESS_","Can I change my user name?");

define("_CHANG_ADDRESSS_","How do I add or change my address?");

define("_FIRSTNAME_UNAME_","Can I change my firstname and surname?");

define("_CHEKS_BIDSACC_","Where can I check my bids account?");

define("_NUMBERS_OFFVOUCH_","Where can I check the number of vouchers I have?");

define("_CHEK_MANY_AUCTIONSS_","Where can I check how many auctions I have won?");

define("_DELETE_ACCOUNT_"," How do I delete my account?");

define("_CONFIRM_WON_AUCTION_","How do I confirm a won auction?");

define("_FIND_CUSTOME_ID_","Where do I find my customer ID?");

define("_CHANG_EMAIL_ADD_","Can I change my email address?");

define("_FREEBID_VALID_FOR_","How long are FreeBids valid for?");

define("_PAY_METHO_"," Payment & Payment Methods");

define("_PAY_FOR_BID_","How can I pay for my bids?");

define("_AUCTION_HAVE_WON_","How can I pay for auctions I've won?");

define("_YOUR_PAY_MET_","How secure are your payment methods?");

define("_EACH_PAYM_METH_","What are the payment limits for each payment method?");

define("_TECH_PROB_","Technical Problems");

define("_REQURE_USE_TELE_","What are the recommended PC requirements to use Greenfair?");

define("_REGIST_AUCTION_","Why hasn't my bid been registered on an auction?");

define("_REGIS_CONFIRM_EMAIL_","I can't confirm my registration using the link in the registration confirmation email. What should I do?");

define("_ACTIVA_COOKI_","How do I activate Cookies?");

define("_TERM_COND_","Terms and Conditions");

define("_DATA_PROTE_","Data protection");

define("_ABT_US_","About us");

define("_GETTI_FROM_DOOBIDS_","Getting the most from Greenfair");

define("_TALKS_TO_US_DIRECT_","On these pages, you'll find answers to some of the most frequently asked questions we receive about using Greenfair, and details of how to get in touch if you want to talk to us directly.");

define("_ANSWER_URS_QUESTIONS_","If you can't find what your looking for in our help pages, maybe you'd like to contact our friendly Customer Service team. Click on the email link to the right, and we'll do our very best to answer your questions.");

define("_URS_DOOBID_ACC_","Want to change your delivery address? Or maybe your password's slipped your mind. On the right, you'll find information on how to make changes to your Greenfair account.");

define("_COMMONLY_ASK_QUESTION_","What does '100% off' mean? How do I top-up my bid account? What happens once I've won an auction?. Find the answers to these and many more of our most commonly asked questions in the list to the left.");

define("_EMAILBIDS_","Email Greenfair");

define("_CHA_PASSWOR_","Change password");

define("_LOST_PASS_","Lost password");

define("_UNSCR_NEWSLETTERSS_","Subscribe/Unsubscribe to newsletter");

define("_LOST_USERDATE_","Lost user data");

define("_CHAN_ADDRESSS_","Change address");

define("_CONFIRMS_AUCTIONS_","Confirm a won auction");

define("_CONTACTCUSTO_SUPPORT_","Contact customer support");

define("_EMAILSS_","email:");

define("_SEND_AN_EMAIL_","Send us an email");

define("_BASIC_INFO_","Basic Info");

define("_NAME_","Name:");

define("_NOTES1_","Blogs:");

define("_CUISINE_","Cuisine:");

define("_WEBSITE_","Website:");

define("_TELEPHONE_","Telephone:");

define("_LOCATION_","Location");

define("_SPTS_","spots");

define("_SEE_ALL_","See All");



define("_PHON_","phone");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");



?>